<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for i in notes %}
      <tr>
        <td>
          {{i.To}}
        </td>
        <td>
          {{i.From}}
        </td>
        <td>
          {{i.Title}}
        </td>
        <td>
            {{i.Message}}
          </td>
      </tr>
      {% endfor %}
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
